//Menu wrapper
.menu-list {
    width: 224px;

    .menu-item {
        margin-left: 0;
    }
}

.menu-popper{
    padding-bottom: 8px;
}

// Menu items
.menu-item{
    width: 100%;
    padding: 11px 16px;
    justify-content: flex-start;
    border-radius: 0;
    line-height: 1.8rem;
    font-weight: 600;

    &.separate {
        border-top: 1px solid rgba(22, 24, 35, 0.12);
    }

    &:hover{
        background-color: rgba(22, 24, 35, 0.03);
    }
}

// Header
.header {
    position: relative;
    height: 50px;
    margin-top: -8px;
}

.back-btn {
    width: 50px;
    height: 100%;
    background-color: transparent;
    cursor: pointer;
}

.header-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
